#fw-section-image-with-text-b66601f3-495b-4ec8-9bfc-d34df8e04400 {
--font-heading-scale: 0.86;
--font-body-scale: 0.9;
}








#fw-section-hero-1772740618 {
--font-heading-scale: 1.84;
--font-body-scale: 1.08;
}
#fw-section-hero-1772740618 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #020006;
--color-on-primary-rgb: 2, 0, 6;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #020006;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-ea7c0944-0d2e-4acd-846b-04a885d5fd26 {
--font-heading-scale: 1.82;
--font-body-scale: 1.13;
}
#fw-section-hero-ea7c0944-0d2e-4acd-846b-04a885d5fd26 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #020006;
--color-on-primary-rgb: 2, 0, 6;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #020006;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-header {
--font-heading-scale: 1.18;
--font-body-scale: 1.16;
}
#fw-section-header {
--color-primary: #e4f0fc;
--color-primary-rgb: 228, 240, 252;
--color-background: #e4f0fc;
--color-background-rgb: 228, 240, 252;
--color-on-background: #020006;
--color-on-background-rgb: 2, 0, 6;
--color-on-primary: #020006;
--color-on-primary-rgb: 2, 0, 6;
--color-product-image-background: #020006;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e4f0fc;
--primary-btn-text: #020006;
--primary-btn-border-color: #020006;
--secondary-btn-bg: transparent;
--secondary-btn-text: #020006;
--secondary-btn-border-color: #020006;

}